Sujet : Impossible d'installer la nouvelle mise à jour BB Q10

Bonjour j'ai un Q10 et je n'arrive pas à installer le nouvel OS ça me met "mise à jour suspendue" pouvez vous m'aider à trouver la solution svp? il faut liberer 600Mo d'espace et dans ce cas comment transferer des fichiers vers la carte sd j'ai beau chercher rien à faire! un grand merci! J'ai aussi supprimer pas mal d'appli en vain P.S: via link impossible non plus!

2

Re : Impossible d'installer la nouvelle mise à jour BB Q10

Pour le transferts de données utilise One drive sa marche vraiment bien ! En plus tu auras tes données partout avec toi et tu pourras les consultées sur n'importe qu'elle support !

3 Dernière modification par toutofr (21-02-2015 10:10:22)

Re : Impossible d'installer la nouvelle mise à jour BB Q10

christ merci pour ta reponse mais ça ne repond pas à ma question à moins que c'est moi qui comprend mal!!!

"Liberez 614Mo d'espace supplementaire pour continuer cette mise à jour. Vous pouvez déplacer des fichiers sur votre carte multimedia ou supprimer des applications inutilisées"

en plus one drive je ne l'ai meme pas dans le bb world!


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Impossible d'installer la nouvelle mise à jour BB Q10

Bonjour,

je ne sais pas quelle taille fait ton fichier comme si c'est comme moi (plus d'1 GO), il te faut au moins 2 GO de libre.

http://www.blackberry-10.fr/forum/img/reglettes/passport.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png 10.3.1.2836
http://www.blackberry-10.fr/forum/img/reglettes/cobaltclassic.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png 10.3.2.2836

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

5

Re : Impossible d'installer la nouvelle mise à jour BB Q10

Bonjour,
Voici les éléments de réponse de cet article : http://www.blackberry-10.fr/article-210 … b-flash-et

Manque de place sur le téléphone C'est a priori le problème le plus souvent rapporté et qui empêche totalement de mettre son terminal à jour. Sachant qu'une MAJ nécessite au minimum 2,5 fois son poids sur la mémoire interne pour être installée, bon nombre d'entre vous qui n'ont soit pas la possibilité d'en libérer autant soit sont bloqués sur cette erreur malgré la suppression de données et d'applications.

BlackBerry a publié un ticket officiel à ce sujet. Pour les moins anglophones d'entre-vous, voici en extrêmement résumées les préconisations de la firme canadienne : - Utiliser BlackBerry Link pour faire la mise à jour ou visiter www.BlackBerry.com/update.
- Libérer suffisamment d'espace sur la mémoire interne du téléphone (le message d'erreur indique combien de place est encore nécessaire). Vous pouvez utiliser le gestionnaire d'applications pour déterminer ce qui peut être supprimé, déplacé ou transféré vers la carte SD.

http://www.blackberry-10.fr/forum/img/reglettes/q10.png http://www.blackberry-10.fr/forum/img/reglettes/bouygues.png
BBM Channels Addicts à BlackBerry : C000AB2D5